Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 06:36:36 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation camelia                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  camelia Bot:  Hi Camelia ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6296409904 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  966547238341            11:16 AM, 30th Apr                   Mohammed                   Hi
  camelia,Good Morning, Thank you for contacting us. My name is Fahim, I will be happy to assist you.           11:17 AM, 30th Apr                     camelia                    Gd morning           11:17 AM, 30th Apr                     camelia                    I placed order on 15 march, until now i dont recoeve it           11:18 AM, 30th Apr                   Mohammed                   We are really for that           11:18 AM, 30th Apr                   Mohammed                   hold on for a moment please so I can check           11:19 AM, 30th Apr                     camelia                    The message said yesterday out for delivery. But i track it said reject by Custumer.           11:19 AM, 30th Apr                     camelia                    Ok           11:19 AM, 30th Apr                   Mohammed                   as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but
  rejected by you: (+966547238341).           11:22 AM, 30th Apr                   Mohammed                   We request you to please confirm if this is your correct contact number, if so, please share with us a suitable time to contact you           11:23 AM, 30th Apr                     camelia                    Yes its correct           11:25 AM, 30th Apr                     camelia                    My phone always available           11:25 AM, 30th Apr                     camelia                    And yesterday i dont reject anything           11:25 AM, 30th Apr                     camelia                    There is no message or phone call yesterday. Who ever do the delivery they not doing it           11:27 AM, 30th Apr                   Mohammed                   Thank you for you confirmation           11:30 AM, 30th Apr                   Mohammed                   I will forward it the team to deliver it asap           11:30 AM, 30th Apr                   Mohammed     
               Is there anything else I can assist you with?           11:32 AM, 30th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:34 AM, 30th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2480508